> ## Documentation Index
> Fetch the complete documentation index at: https://docs.threetone.in/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Conversation Tag

> Get a conversation tag by ID.



## OpenAPI

````yaml /api-reference/openapi.json get /v1/convai/tags/{tag_id}
openapi: 3.1.0
info:
  title: Threetone API Documentation
  description: >-
    This is the documentation for the Threetone API. You can use this API to use
    our service programmatically with API keys sent in the x-api-key header. You
    can create and manage API keys in the dashboard at
    https://threetone.in/app/developers/api-keys.
  version: '1.0'
servers:
  - url: https://api.threetone.in
    description: Production
security: []
paths:
  /v1/convai/tags/{tag_id}:
    get:
      tags:
        - Agents Platform
      summary: Get Conversation Tag
      description: Get a conversation tag by ID.
      operationId: get_conversation_tag_route
      parameters:
        - name: tag_id
          in: path
          required: true
          schema:
            type: string
            title: Tag Id
        - name: x-api-key
          in: header
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            description: >-
              Your API key for programmatic access. Send it in the x-api-key
              header; you can create and manage keys from the Developers page.
            title: X-Api-Key
          description: >-
            Your API key for programmatic access. Send it in the x-api-key
            header; you can create and manage keys from the Developers page.
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ConversationTagResponseModel'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    ConversationTagResponseModel:
      properties:
        tag_id:
          type: string
          title: Tag Id
        workspace_id:
          type: string
          title: Workspace Id
        owner_user_id:
          type: string
          title: Owner User Id
        title:
          type: string
          title: Title
        description:
          anyOf:
            - type: string
            - type: 'null'
          title: Description
        created_at_unix_secs:
          type: integer
          title: Created At Unix Secs
      type: object
      required:
        - tag_id
        - workspace_id
        - owner_user_id
        - title
        - description
        - created_at_unix_secs
      title: ConversationTagResponseModel
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````